Subject: [i2rs] I2RS in IETF 94 Hackaton

From: Edwin Cordeiro <[email-masked]>
Date: Fri, 27 Nov 2015 12:36:51 +0100

Hello all,

On my PhD research I plan to use I2RS to make some "real-time" changes to
the network and I was looking for I2RS prototypes or implementations to use
and to help with the development.

I was unable to find any implementation, but saw that the I2RS won “Most
Helpful Failure” in IETF 94 Hackaton.

Can anyone help me to understand what “Most Helpful Failure” means and why
it failed?

Are you aware of any other I2RS implementation effort?

Thank you for any assistance you may provide.

Best Regards,

--
Edwin Cordeiro, M.Eng.    Network Architectures and Services
T: +49 89 289 18550       Department of Computer Science
M: +49 175 215 6481      Technische Universität München